Pesquisadores da empresa Qualys de Segurança em Cloud descobriram um grande falha de segurança no Linux GNU C Library (glibc), nomeado como GHOST (CVE-2015-0235). Esta vulnerabilidade permite que os hackers assumam remotamente o controle de sistemas, mesmo sem saber quaisquer IDs do sistema ou senhas. A Qualys alertado os principais distribuidores de Linux sobre a… Read More


Reduzindo a Exploração de Vulnerabilidades com o EMET 4.1 Esse artigo tem como objetivo demonstrar como instalar e configurar o EMET para reduzir a exploração de vulnerabilidades em seu computador ou servidor de forma rápida e fácil. Visão Geral Praticamente todos os softwares já tiveram alguma vulnerabilidade de segurança explorada e para aqueles que ainda… Read More